i didn't use chams, because dll file didn't injected
but now i can use the chams(ex, everything in this ava forum)
if you don't inject dll files, you should install win7 64bit or vista 64bit
and install .net framework 3.5
and then it will work